SE&ビジネスパーソンとしてお勉強中なブログ

スポンサーサイト

--/--/-- -- [Edit]

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

MySQL5のダウングレード 5.1.23 → 5.1.22

2008/03/30 Sun [Edit]

目標:MySQL5のダウングレード 5.1.23 → 5.1.22

coLinux0.7
Debian GNU/Linux 4.0



0.PHP 5.2.5 MySQL 5.1.23-rcでコンパイルエラー

訳あって、以前にインストールしたPHP5.2.5をリコンパイルしたところ、以下のようなエラーがぞろぞろと・・・。


PHP Bugs: #44137: Compile will fail with MySQL-5.1.23-rc

「MySQL-5.1.23-rcと一緒にコンパイルすると失敗する」というまんまなタイトルのバグが報告されていました。
やれやれ。
ということでMySQLのバージョンをアップさせたばかりですが、元に戻します。


1.make ~ インストール
前回はinnodbを指定していなかったので、今回は "--with-innodb"をつけています。



再起動
# /etc/init.d/mysqld restart


Prev
TCP/IP通信のポート番号 [Linux][ネットワーク]
Top
SE&ビジネスパーソンとしてお勉強中なブログ
Next
AutoconfとGNU M4のインストール [Linux]

Comments

 
 
 
 
 
 
 
  非公開コメント
 

Track Backs

TB URL 

Top
SE&ビジネスパーソンとしてお勉強中なブログ

ブログ内検索

カテゴリー

最近の記事

最近のコメント

最近のトラックバック

RSSリンク

Amazon

楽天 人気商品

なかのひと

iKnow

Dictationバッジ

合わせて

あわせて読みたいブログパーツ
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。